/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SYS_PERFORMANCELOG')
 CREATE TABLE T_SYS_PERFORMANCELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FFORMID VARCHAR(50) DEFAULT ' ' NOT NULL,
FCHECKBOXFIELD CHAR(1) DEFAULT '0' NOT NULL,
FCREATEDATEFIELD DATETIME DEFAULT GETDATE() NOT NULL,
FCREATERFIELD BIGINT DEFAULT 0 NOT NULL,
FERRORMSG VARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPID VARCHAR(50) DEFAULT ' ' NOT NULL,
FHASSENDED CHAR(1) DEFAULT '0' NOT NULL,
FBUGCODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FMETHODKEY VARCHAR(150) DEFAULT ' ' NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/